@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500,700,300);
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);

h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
a,a:hover,a:active{ text-decoration:none; outline:none;}
a, input { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;
 -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.header{ min-height:40px; border-bottom:3px solid #4d4a69; background:#d9e094;}
.banner{ min-height:40px; background:url(images/banner_bkg.jpg) center bottom no-repeat #E7EDA7; padding-bottom:100px;}
.main{ /*min-height:400px;*/ background:url(images/mid-bg.png) center top no-repeat;}
.footer{ min-height:40px; background:url(images/footer-bg.png) center top no-repeat #D9E094; padding-top:40px; padding-bottom:20px; 
font-family: 'Ubuntu', sans-serif;}
.copyright{min-height:40px; background:url(images/sub-footer-bg.png) center top no-repeat; border-top:1px solid #fff; line-height:40px; color:#000; 
font-size:12px}


.top-bar{ height:60px; margin-bottom:5px; font-family: 'Ubuntu', sans-serif; text-transform:uppercase; font-size:18px; margin-top:15px; line-height:30px;}
.top-bar span{ padding:0 20px 0 0;}
.menu-bar{ margin:0; padding:0;}
.menu-bar ul{ margin:0; padding:0;}
.menu-bar ul li{ float:left; list-style:none;}
.menu-bar ul li a{ background:#4d4a69; color:#fff; font-size:14px; font-family: 'Ubuntu', sans-serif; text-transform:uppercase; padding:0 10px; 
line-height:40px; display:block;}
.menu-bar ul li:first-child a{ border-radius:12px 0 0 0; padding-left:20px; background:url(images/home.png) center center no-repeat #4d4a69; 
text-indent:-999px; width:50px;}
.menu-bar ul li:last-child a{ border-radius:0 12px 0 0; padding-right:20px;}
.menu-bar ul li:hover a{ background-color:#363350; color:#D9E094;}


.main h1,.main h2,.main h3,.main h4,.main h5{ margin-bottom:10px;}
.banner .carousel{ margin-top:30px;}
.carousel-indicators {bottom:-55px;}
.carousel-indicators li{ background-color:#fff; width:15px; height:15px;}
.carousel-indicators li.active{ background-color:#D9E094; width:15px; height:15px;}
.well{ color:#fff; background:#4d4a69; border:0; margin-bottom:50px;}
button.btn{ margin:0; padding:0; background-color:transparent;}
.form-group input,.form-group select,.form-group textarea{ margin-bottom:10px; line-height:40px; height:40px; border:1px solid #d3d3d3; border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;  font-family: 'Ubuntu',sans-serif;}
.form-group textarea{ height:auto;}
.well h4{ font-size:20px; text-transform:uppercase; font-weight:600; margin-bottom:20px;}
.thumb{ position:relative; text-align:center; margin:0px 0 15px 0;}
.thumb img{ display:block; margin:0 auto; width:100%; }
.thumb a{ background:rgba(30%, 29%, 41%,0.8); color:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:10px; font-size:20px; 
position:absolute; bottom:0; left:0; width:100%; text-align:left;}
h5 a{color:#4E4B6A; text-decoration:none; font-weight:bold;}


.footer h3{  padding-bottom:15px; background:url(images/footer_h3.png) center bottom repeat-x; margin-bottom:10px;}
.footer ul{ margin:0; padding:0;}
.footer ul li{ list-style:none;}
.footer ul li a{ color:#4d4a69; line-height:20px;}
.tree{ background:url(images/footer-logo.png) no-repeat right bottom;}
.copyright a{ color:#000;}
.copyright a:hover{ color:#666;}
.tinynav { display:none;}

/*    about page   */

.banner h1{color:#4E4B6A; padding-top:40px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold;}
.banner p{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#666;}

.info{padding-top:20px;}
.info h4{padding:7px 30px 7px 10px; color:#FFF; display:block;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;   background:url(images/heading_bf_1.png) no-repeat right center;}

.info h4 span{ display:inline-block; padding:10px; padding-right:50px; position:relative;  background:url(images/heading_bf.png) no-repeat right center;}

.info p{font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:10px 0 10px 10px; color:#666;}

.news-block{ position:relative; padding-top:40px;}
.news-block .news-item{ padding-left:95px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-right:20px;}
.news-block .news-item img{ border:1px solid #4E4B6A; width:100%; display:block; height:auto;}
.news-block .btn-primary{ background:#4E4B6A; border:0; border-radius:0;}
.news-block .meta{ width:85px; top:0; left:0; position:absolute;}
.news-block .meta .date{ background:#4E4B6A url(images/meta-bg.jpg) no-repeat bottom right; color:#fff; padding:5px; padding-bottom:20px;}
.news-block .meta .date span{ font-size:34px;}
.news-block .meta .date em{ font-size:12px; float:right; padding-top:5px;}
.news-block .meta a,.news-block .meta .cmt{color:#666; font-size:10px; float:right;}
.news-block .news-item h3{color:#666666;}
.news-item p{color:#666; font-size:12px; padding-top:5px;}
.news-block .news-item a{font-size:12px; color:#FFF;}

.note{margin:50px 0 20px 0; background:#f7f7f7; padding:10px 10px 10px 10px;}
.note p{padding-left:10px; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#4d4a69; float:left;}


/*-------   Services     --------*/
.descp{ position:relative; top:auto; left:auto;}
.descp p{color:#4E4B6A; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-top:0; font-size:14px; top:auto; width:100%; text-align:left;}

.sidebar .widget h4{background:#4E4B6A display:block; color:#FFF; padding-left:0; }
.sidebar .widget h4 span{ display:block; padding:10px 10px 10px 10px; position:relative; background:#4E4B6A url(images/circle.png) no-repeat 97% center;}

.sidebar .widget .widget_inner{margin-bottom:20px;}
.sidebar .widget .widget_inner .note{margin:20px 0 20px 0; background:#f7f7f7; padding:10px 10px 10px 10px; border:#999 1px solid;}
.sidebar .widget .widget_inner .note p{font-size:16px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#4d4a69; float:left;
padding-top:10px; margin:0;}

.sidebar .widget .widget_inner .meta{padding:20px 0 20px 0; border-bottom:1px #999999 solid; }
.sidebar .widget .widget_inner .meta .date{ background:#4E4B6A; color:#fff; padding:5px; padding-bottom:10px; float:left; position:relative; width:100px;}
.sidebar .widget .widget_inner .meta .date span{ font-size:12px;}
.sidebar .widget .widget_inner .meta .comment{background:#d7df93; width:50px;height:55px; position:absolute; left: 100px;}
.sidebar .widget .widget_inner .meta .comment span{display:inline-block;}
.sidebar .widget .widget_inner .meta .comment span a{padding:15px 20px 20px 15px; color:#4E4B6A; display:block;}
.sidebar .widget .widget_inner .meta .author a{ float:left; position:absolute; left:170px; color:#333; padding:0; margin:0; font-size:11px;}

.contact{ font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#666;}
.contact img{padding:0 10px 0 20px;}
.contact a{text-decoration:none;color:#666; }
.contact a:hover{color:#000;}

.sidebar .widget .widget_inner .other_links img{padding:10px 0 0 10px;}

/*------------- Blog ------------*/
.sidebar .widget .widget_inner .BlogRecentPost ul li a{text-decoration:none; color:#666; font-size:14px; 
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.sidebar .widget .widget_inner .BlogRecentPost ul li{list-style:disc inside;}

.sidebar .widget .widget_inner .BlogPostArchive ul li a{text-decoration:none; color:#666; font-size:14px; 
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

.news-block #catblogoutput .news-item h3 a{color:#666666; font-size:24px;}
.staff {
	width:100%;
  border-bottom: 1px solid #D9E094;
  clear: both;
  float: left;
  margin-bottom: 25px;
  padding-bottom: 20px;
}.staff h4{float:left;width:auto;}.staff img{float:left; border:1px solid #D9E094;padding:5px;}
.staff div.i{width:auto;float:left;} 
.staff div.cont{width:75%;float:left;padding-left:10px;}
.staff span{float:left;font-weight:bold;font-size:18px;clear:both;width:100%;margin:0 auto;text-align:center;}
.staff p{float:left;padding-top:10px;padding-bottom:20px;width:70%;}
.staff:first-child{padding-top:20px;}
.staff:last-child{border-bottom:none;}

.blg a.btn-primary{clear:both;}


@media (min-width:768px) and (max-width:991px){
	.menu-bar ul li a {  font-size: 11px;  padding: 0 6px;}
	}
	
@media screen and (max-width: 767px) {
    .tinynav { display: block }
    #nav { display: none }
	.menu-bar ul{ display:none;}
	.menu-bar select{ width:300px; border:5px solid #4d4a69; display:block; padding:5px;}
}
.mytable{border-collapse: separate;
border-spacing: 3px;}
.mytable td p{padding:10px;}
.mytable td{border:1px solid #D9E094;}